Bug 9208 - f doesn't work
Summary: f doesn't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash2 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 09:42 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 13:07:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-08 09:42:04 UTC
bash doesn't display the "f" character (a Norwegian character), while it
does display "x" and "e" (the two other Norwegian special characters).
The same applies for bash2, while tcsh, zsh, pdksh and ash work (the
LC_CTYPE is correct).

Comment 1 Trond Eivind Glomsrød 2000-02-09 13:07:59 UTC
Fixed in 6.1.92


Note You need to log in before you can comment on or make changes to this bug.